

@media screen and (min-width:1400px){

  

}

@media screen and (max-width:1400px){

  



}



@media screen and (max-width:1024px){

header.header{ position: inherit; }

.home nav.navbar.affix{display: block;}
.home .header {display: none;}
.home .navbar .navbar-brand {display: block;}
.home nav.navbar {position: fixed;background-color: #232323;}

#carouselExampleIndicators .title{    font-size: 32px;    line-height: 42px;}
#carouselExampleIndicators .carousel-indicators {bottom: 0;margin-bottom: 20px;}
.carousel-indicators li{ margin-bottom: 0; }

p {font-size: 14px;
    line-height: 24px;}
h3{    font-size: 20px;}

.service-section .box .heading{    font-size: 22px;}
.service-section .box p{    font-size: 12px;
    line-height: 18px;max-height: 70px;
    overflow: hidden;}
.service-section .box.paint img,
.service-section .box.kitchen img{    height: 297px;}
.service-section .box.bath img {height: 594px;}
.service-section .box.paint .overlay{   }

 .about-section p {
    font-size: 13px;
    line-height: 22px;    max-height: 66px; overflow: hidden;
}

.call-section .call{    font-size: 24px;}
.call-section .heading{font-size: 13px;}

.project-section .box img{    height: 280px;}
.project-section .box .overlay{ opacity: 1; }

.foot-top ul li a{    padding: .3rem 1rem;}
.foot-top .address a{ padding: 0; }
.foot-top .address p{ margin-bottom: 10px;}

.foot-top {padding: 35px 0 35px 0;}
.foot-bottom p {font-size: 11px;}


.innerBanner,
.innerBanner img{    height: 222px;}
.innerBanner{margin-top: 66px;}
.innerBanner .banner_cont h1{    font-size: 40px;line-height: 42px;    margin-bottom: 12px;}
#breadcrumbs li{    font-size: 12px;}

.inner-cont p{    font-size: 14px;line-height: 24px;}

.blog-sidebar .rc-post li img{width: 60px;height: 45px;}
.blog-sidebar .rc-post li{padding: 0 0 14px 70px;}
.blog-sidebar .rc-post li h5{font-size: 14px;}
.blog-sidebar .rc-post li .recent-content p{line-height: 16px;font-size: 12px;}
.blog-sidebar .rc-post li a.btn-rcpost{font-size: 11px;}

.btn{    font-size: 14px;}
.contact-details p{line-height: 22px;}
.project-section .box .prod_title{ font-size: 16px; }



}



@media screen and (min-width:992px) and (max-width:1024px){

   .home .navbar-light .navbar-nav li .nav-link {
    color: #fff;
}

   

}



@media screen and (min-width:768px) and (max-width:991px){


.project-section .box img {
    height: 200px;
}


}



@media screen and (max-width:991px){


.navbar-toggler{    background-color: #f15e18;    border-color: #f15e18;}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255, 255, 236)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-nav{    background-color: #f15e18;padding: 15px;margin: 10px 0;}
.navbar-light .navbar-nav li .nav-link{    padding: 8px 15px;}
.navbar-nav li.nav-item a,
.navbar-light .navbar-nav .show>.nav-link{color: #2b2b2b;}
.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover{color: #2b2b2b;}
.navbar-expand-lg .navbar-nav .dropdown-menu{padding: 10px 15px;}
.navbar-nav li.nav-item .dropdown-menu a{color: #2b2b2b;}
.navbar-nav li .dropdown-item.active,
.navbar-nav li.nav-item .dropdown-item:active{color: #eaeed5; background-color: transparent;}
.home .navbar-light .navbar-nav li .nav-link {
    color: #fff;
}
.home .navbar-light .navbar-nav .active>.nav-link {
    color: #2b2b2b;
}




.innerBanner .banner_cont h1{    font-size: 32px;}
.innerBanner, .innerBanner img{    height: 180px;}
.innerBanner {margin-top: 72px;}



.service-list_cont .srvc_img img{    height: 188px;}
.service-list_cont .btn{    font-size: 11px;}

.blog-sidebar .rc-post li {
    padding: 0 0 14px 0;
}
.blog-sidebar .rc-post li img {
    position: inherit;
    width: 100%;
    height: 72px;
    object-fit: cover;
    margin-bottom: 5px;
}
.blog-sidebar .rc-post li h5 {
    font-size: 14px;
}
.blog-sidebar .rc-post li a.btn-rcpost {
    font-size: 12px;
}


.social a{    width: 16px;
    height: 16px;    font-size: 12px;    margin-right: 6px;}


.navbar .container{ position: relative; }
.navbar-light .navbar-toggler{ position: absolute; right: 0; top: 0; }
.header-rht{ display: none;}


}

@media screen and (max-width:767px){

#carouselExampleIndicators{    padding-top: 72px;}
#carouselExampleIndicators .title {
    font-size: 22px;
    line-height: 32px;
}
.carousel-caption{bottom: auto;padding-top: 0;}

.service-section .box .heading {
    font-size: 18px;
}

.project-section .box img {
    height: 160px;
}
.project-section .box .prod_title {
    font-size: 12px;
}



.newsletter-section h3{ text-align: center !important;    padding: 0;
    margin-bottom: 20px; }


.foot-top h5{    margin-bottom: 15px;}
.foot-top .box{    margin-bottom: 20px;}

.service-list_cont .srvc_img img {height: auto;}
.blog-sidebar .rc-post li img{ height: auto;    margin-bottom: 15px; }
.blog-sidebar .rc-post li .recent-content p{line-height: 22px;    font-size: 14px;}
.blog-sidebar .rc-post li a.btn-rcpost {font-size: 13px;}

.contact_box{    margin-bottom: 20px;}
.contact-map{    height: 300px;    margin-top: 20px;}
.form-group.g-captcha { margin-bottom: 0;}
.form-group.g-captcha .googleCaptha{    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;}
  

}


@media screen and (max-width:575px){

.navbar .container{padding: 0 15px;}
.navbar-brand{    display: block;
    text-align: center;}
.navbar-brand img{    max-width: 150px;}
.header-rht {
    text-align: center;margin: 5px 0;
}
.header{    padding: 5px 0;}


#carouselExampleIndicators .title {
    font-size: 16px;
    line-height: 24px;
}

.abt-box{    padding: 50px 0;}
.about-section p{    max-height: initial;}
.service-section .box p{    max-height: 56px;}
.service-section .box.paint img, .service-section .box.kitchen img,
.service-section .box.bath img {height: auto;}

.project-section .box img {
    height: auto;
}
.project-section .box .prod_title {
    font-size: 14px;
}

.service-section .box .overlay .overlay-cont,
.service-section .box.kitchen .overlay .overlay-cont,
.service-section .box.paint .overlay .overlay-cont,
.service-section .box.paint .overlay .overlay-cont {
    right: 50px;
    top: 55px;
    left: 50px;
    max-width: 100%;
    position: absolute;
}

.newsletter-section h3{ display: block; }
.newsletter-section .subs-box { display: block; }
.newsletter-section .subs-box .form-control{    width: 100%;    margin-bottom: 10px;}
.newsletter-section .subs-box .btn{    height: 48px;}

.service-section .box .overlay{    background-color: rgba(0, 0, 0, 0.56);
    padding: 20px;}
.navbar-light .navbar-toggler {right: 15px;}


}



@media screen and (max-width:480px){

  

}